Bug 731353 - [abrt] mutt-1.5.21-6.fc15: __GI_raise: Process /usr/bin/mutt was killed by signal 6 (SIGABRT)
Summary: [abrt] mutt-1.5.21-6.fc15: __GI_raise: Process /usr/bin/mutt was killed by si...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mutt
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:175192e20c8617b58ae562e9788...
: 731109 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-17 12:22 UTC by Jan ONDREJ
Modified: 2012-08-07 16:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:18:23 UTC


Attachments (Terms of Use)
File: backtrace (21.84 KB, text/plain)
2011-08-17 12:22 UTC, Jan ONDREJ
no flags Details

Description Jan ONDREJ 2011-08-17 12:22:12 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        mutt -R -f /tmp/centosmail
comment:        mutt -R -f /tmp/centosmail
component:      mutt
crash_function: __GI_raise
executable:     /usr/bin/mutt
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        mutt-1.5.21-6.fc15
reason:         Process /usr/bin/mutt was killed by signal 6 (SIGABRT)
time:           Wed Aug 17 11:06:04 2011
uid:            500
username:       ondrejj

backtrace:      Text file, 22366 bytes

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:14553fd64c3391287f7266322d8706aebb7e3d5e
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:e7b46c0cbcb57a17a8448a5061ec7be6d5c3f24b
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:d0e9aa5749ad8057dea3cc2927878130d91a81ee
:0c66f47155090aa88fa0174effc38414db016842
:629f465fde1e20295fd944a409793d3311f93b66
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:837e1ca00132cf34660139487cceaddde3d607c5
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:ff72394ee27216c2380a40a6c86ba8474d269c94
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:3252d95531b3d1aaef214d933ddc5755f6c564ae
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:4c0494ff547d08d0e00536605bd72c7068144acf
:62239704ac11260cb78c670460f0d92418fac09d
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:25c5e67291f34713a82cdf92147adec423771905
:c010f5ed451791b4787e187edde46c2aff7f47ba
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:5a4b4eca5a07087498a211616ade557aa901d893
:421f975e00aa3e563a8766046952f0c0778a1927
:705f7491a7bd0e4e06c320234d0d4ef482d55b64
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

dso_list:
:/lib/libncursesw.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1306127185
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1312959441
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1306127653
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306127491
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310005343
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306127623
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309142202
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306127505
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/usr/lib/gconv/ISO8859-1.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1306127490
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1306127185
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306127552
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306127479
:/usr/lib/gconv/ISO8859-2.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310005343
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306127506
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1306127574
:/usr/share/locale/sk/LC_MESSAGES/mutt.mo mutt-5:1.5.21-6.fc15.i686 (Fedora Project) 1310523184
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310005343
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1312959457
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1306127501
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312260947
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310005343
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1312959441
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1306127651
:/usr/lib/libtokyocabinet.so.9.9.0 tokyocabinet-1.4.46-2.fc15.i686 (Fedora Project) 1306128386
:/usr/bin/mutt mutt-5:1.5.21-6.fc15.i686 (Fedora Project) 1310523184

environ:
:XDG_SESSION_ID=1c
:HOSTNAME=work.salstar.sk
:SHELL=/bin/bash
:TERM=screen
:MAKEFLAGS=-j2
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:USER=ondrejj
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:
:SSH_AUTH_SOCK=/home/ondrejj/.ssh/ssh_auth_sock
:'TERMCAP=SC|screen|VT 100/ANSI X3.64 virtual terminal:\\\n\t:DO=\\E[%dB:LE=\\E[%dD:RI=\\E[%dC:UP=\\E[%dA:bs:bt=\\E[Z:\\\n\t:cd=\\E[J:ce=\\E[K:cl=\\E[H\\E[J:cm=\\E[%i%d;%dH:ct=\\E[3g:\\\n\t:do=^J:nd=\\E[C:pt:rc=\\E8:rs=\\Ec:sc=\\E7:st=\\EH:up=\\EM:\\\n\t:le=^H:bl=^G:cr=^M:it#8:ho=\\E[H:nw=\\EE:ta=^I:is=\\E)0:\\\n\t:li#24:co#80:am:xn:xv:LP:sr=\\EM:al=\\E[L:AL=\\E[%dL:\\\n\t:cs=\\E[%i%d;%dr:dl=\\E[M:DL=\\E[%dM:dc=\\E[P:DC=\\E[%dP:\\\n\t:im=\\E[4h:ei=\\E[4l:mi:IC=\\E[%d@:ks=\\E[?1h\\E=:\\\n\t:ke=\\E[?1l\\E>:vi=\\E[?25l:ve=\\E[34h\\E[?25h:vs=\\E[34l:\\\n\t:ti=\\E[?1049h:te=\\E[?1049l:us=\\E[4m:ue=\\E[24m:so=\\E[3m:\\\n\t:se=\\E[23m:mb=\\E[5m:md=\\E[1m:mr=\\E[7m:me=\\E[m:ms:\\\n\t:Co#8:pa#64:AF=\\E[3%dm:AB=\\E[4%dm:op=\\E[39;49m:AX:\\\n\t:vb=\\Eg:G0:as=\\E(0:ae=\\E(B:\\\n\t:ac=\\140\\140aaffggjjkkllmmnnooppqqrrssttuuvvwwxxyyzz{{||}}~~..--++,,hhII00:\\\n\t:po=\\E[5i:pf=\\E[4i:Z0=\\E[?3h:Z1=\\E[?3l:Km=\\E[M:\\\n\t:k0=\\E[10~:k1=\\EOP:k2=\\EOQ:k3=\\EOR:k4=\\EOS:k5=\\E[15~:\\\n\t:k6=\\E[17~:k7=\\E[18~:k8=\\E[19~:k9=\\E[20~:k;=\\E[21~:\\\n\t:F1=\\E[23~:F2=\\E[24~:F3=\\E[1;2P:F4=\\E[1;2Q:F5=\\E[1;2R:\\\n\t:F6=\\E[1;2S:F7=\\E[15;2~:F8=\\E[17;2~:F9=\\E[18;2~:\\\n\t:FA=\\E[19;2~:kb=\x7f:K2=\\EOE:kB=\\E[Z:kF=\\E[1;2B:kR=\\E[1;2A:\\\n\t:*4=\\E[3;2~:*7=\\E[1;2F:#2=\\E[1;2H:#3=\\E[2;2~:#4=\\E[1;2D:\\\n\t:%c=\\E[6;2~:%e=\\E[5;2~:%i=\\E[1;2C:kh=\\E[1~:@1=\\E[1~:\\\n\t:kH=\\E[4~:@7=\\E[4~:kN=\\E[6~:kP=\\E[5~:kI=\\E[2~:kD=\\E[3~:\\\n\t:ku=\\EOA:kd=\\EOB:kr=\\EOC:kl=\\EOD:km:'
:LIBVIRT_DEFAULT_URI=qemu:///system
:MAIL=/var/spool/mail/ondrejj
:PATH=/usr/local/bin:/bin:/usr/bin:/usr/X11R6/bin:/sbin:/usr/sbin:/home/ondrejj/bin:/sbin:/usr/sbin:/home/ondrejj/bin
:STY=2360..work
:PWD=/home/ondrejj
:EDITOR=joe
:LANG=sk_SK.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=3
:HOME=/home/ondrejj
:LOGNAME=ondrejj
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:WINDOW=3
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-uSkHyyt2oN,guid=f64fb4d64afd4c6ad0ac11d100012784
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:XDG_RUNTIME_DIR=/run/user/ondrejj
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:_=/usr/bin/mutt

maps:
:00110000-0019b000 r-xp 00000000 fd:00 265317     /usr/lib/libtokyocabinet.so.9.9.0
:0019b000-0019c000 rw-p 0008b000 fd:00 265317     /usr/lib/libtokyocabinet.so.9.9.0
:0019c000-0019e000 r-xp 00000000 09:00 14966      /lib/libkeyutils-1.2.so
:0019e000-0019f000 rw-p 00001000 09:00 14966      /lib/libkeyutils-1.2.so
:001a5000-001d6000 r-xp 00000000 09:00 14706      /lib/libncursesw.so.5.8
:001d6000-001d7000 rw-p 00030000 09:00 14706      /lib/libncursesw.so.5.8
:001d7000-002aa000 r-xp 00000000 09:00 14724      /lib/libkrb5.so.3.3
:002aa000-002b0000 rw-p 000d3000 09:00 14724      /lib/libkrb5.so.3.3
:002b0000-002e1000 r-xp 00000000 09:00 15908      /lib/libidn.so.11.6.2
:002e1000-002e2000 rw-p 00030000 09:00 15908      /lib/libidn.so.11.6.2
:002e2000-002f8000 r-xp 00000000 09:00 14998      /lib/libresolv-2.14.so
:002f8000-002f9000 r--p 00016000 09:00 14998      /lib/libresolv-2.14.so
:002f9000-002fa000 rw-p 00017000 09:00 14998      /lib/libresolv-2.14.so
:002fa000-002fc000 rw-p 00000000 00:00 0 
:002fc000-00312000 r-xp 00000000 09:00 14763      /lib/libpthread-2.14.so
:00312000-00313000 r--p 00015000 09:00 14763      /lib/libpthread-2.14.so
:00313000-00314000 rw-p 00016000 09:00 14763      /lib/libpthread-2.14.so
:00314000-00316000 rw-p 00000000 00:00 0 
:00316000-00326000 r-xp 00000000 fd:00 302202     /usr/lib/libtasn1.so.3.1.9
:00326000-00327000 rw-p 0000f000 fd:00 302202     /usr/lib/libtasn1.so.3.1.9
:00327000-003a1000 r-xp 00000000 09:00 14700      /lib/libgcrypt.so.11.6.0
:003a1000-003a3000 rw-p 00079000 09:00 14700      /lib/libgcrypt.so.11.6.0
:003a3000-003a4000 rw-p 00000000 00:00 0 
:003a4000-003ab000 r-xp 00000000 09:00 14719      /lib/libcrypt-2.14.so
:003ab000-003ac000 r--p 00007000 09:00 14719      /lib/libcrypt-2.14.so
:003ac000-003ad000 rw-p 00008000 09:00 14719      /lib/libcrypt-2.14.so
:003ad000-003d4000 rw-p 00000000 00:00 0 
:003d4000-003f1000 r-xp 00000000 09:00 19005      /lib/libselinux.so.1
:003f1000-003f2000 r--p 0001c000 09:00 19005      /lib/libselinux.so.1
:003f2000-003f3000 rw-p 0001d000 09:00 19005      /lib/libselinux.so.1
:00416000-004bc000 r-xp 00000000 fd:00 264655     /usr/lib/libgnutls.so.26.16.14
:004bc000-004c0000 rw-p 000a6000 fd:00 264655     /usr/lib/libgnutls.so.26.16.14
:004c0000-00645000 r-xp 00000000 09:00 14708      /lib/libc-2.14.so
:00645000-00646000 ---p 00185000 09:00 14708      /lib/libc-2.14.so
:00646000-00648000 r--p 00185000 09:00 14708      /lib/libc-2.14.so
:00648000-00649000 rw-p 00187000 09:00 14708      /lib/libc-2.14.so
:00649000-0064c000 rw-p 00000000 00:00 0 
:00658000-00675000 r-xp 00000000 09:00 14698      /lib/ld-2.14.so
:00675000-00676000 r--p 0001d000 09:00 14698      /lib/ld-2.14.so
:00676000-00677000 rw-p 0001e000 09:00 14698      /lib/ld-2.14.so
:00677000-006c0000 r-xp 00000000 09:00 15854      /lib/libfreebl3.so
:006c0000-006c1000 rw-p 00048000 09:00 15854      /lib/libfreebl3.so
:006c1000-006c5000 rw-p 00000000 00:00 0 
:006d6000-006e5000 r-xp 00000000 09:00 15895      /lib/libbz2.so.1.0.6
:006e5000-006e6000 rw-p 0000f000 09:00 15895      /lib/libbz2.so.1.0.6
:006f9000-00704000 r-xp 00000000 09:00 14990      /lib/libnss_files-2.14.so
:00704000-00705000 r--p 0000a000 09:00 14990      /lib/libnss_files-2.14.so
:00705000-00706000 rw-p 0000b000 09:00 14990      /lib/libnss_files-2.14.so
:0095f000-00960000 r-xp 00000000 fd:00 269143     /usr/lib/gconv/ISO8859-1.so
:00960000-00961000 r--p 00001000 fd:00 269143     /usr/lib/gconv/ISO8859-1.so
:00961000-00962000 rw-p 00002000 fd:00 269143     /usr/lib/gconv/ISO8859-1.so
:00977000-0097a000 r-xp 00000000 09:00 15903      /lib/libgpg-error.so.0.7.0
:0097a000-0097b000 rw-p 00002000 09:00 15903      /lib/libgpg-error.so.0.7.0
:0097b000-00997000 r-xp 00000000 09:00 14717      /lib/libtinfo.so.5.8
:00997000-0099a000 rw-p 0001b000 09:00 14717      /lib/libtinfo.so.5.8
:009e2000-009e4000 r-xp 00000000 fd:00 289868     /usr/lib/gconv/ISO8859-2.so
:009e4000-009e5000 r--p 00001000 fd:00 289868     /usr/lib/gconv/ISO8859-2.so
:009e5000-009e6000 rw-p 00002000 fd:00 289868     /usr/lib/gconv/ISO8859-2.so
:00a08000-00a1d000 r-xp 00000000 09:00 15893      /lib/libz.so.1.2.5
:00a1d000-00a1e000 rw-p 00014000 09:00 15893      /lib/libz.so.1.2.5
:00a70000-00a79000 r-xp 00000000 09:00 14728      /lib/libkrb5support.so.0.1
:00a79000-00a7a000 rw-p 00008000 09:00 14728      /lib/libkrb5support.so.0.1
:00ac9000-00af1000 r-xp 00000000 09:00 14964      /lib/libm-2.14.so
:00af1000-00af2000 r--p 00028000 09:00 14964      /lib/libm-2.14.so
:00af2000-00af3000 rw-p 00029000 09:00 14964      /lib/libm-2.14.so
:00b07000-00b30000 r-xp 00000000 09:00 14720      /lib/libk5crypto.so.3.1
:00b30000-00b31000 rw-p 00029000 09:00 14720      /lib/libk5crypto.so.3.1
:00ba8000-00ba9000 r-xp 00000000 00:00 0          [vdso]
:00c1b000-00c1e000 r-xp 00000000 09:00 14961      /lib/libdl-2.14.so
:00c1e000-00c1f000 r--p 00002000 09:00 14961      /lib/libdl-2.14.so
:00c1f000-00c20000 rw-p 00003000 09:00 14961      /lib/libdl-2.14.so
:00c2c000-00c45000 r-xp 00000000 fd:00 278166     /usr/lib/libsasl2.so.2.0.23
:00c45000-00c46000 rw-p 00018000 fd:00 278166     /usr/lib/libsasl2.so.2.0.23
:00d73000-00d8f000 r-xp 00000000 09:00 14982      /lib/libgcc_s-4.6.0-20110603.so.1
:00d8f000-00d90000 rw-p 0001b000 09:00 14982      /lib/libgcc_s-4.6.0-20110603.so.1
:00dcf000-00dd2000 r-xp 00000000 09:00 15004      /lib/libcom_err.so.2.1
:00dd2000-00dd3000 rw-p 00002000 09:00 15004      /lib/libcom_err.so.2.1
:00e11000-00e4f000 r-xp 00000000 09:00 14703      /lib/libgssapi_krb5.so.2.2
:00e4f000-00e51000 rw-p 0003d000 09:00 14703      /lib/libgssapi_krb5.so.2.2
:00fc0000-00fc7000 r-xp 00000000 09:00 15000      /lib/librt-2.14.so
:00fc7000-00fc8000 r--p 00006000 09:00 15000      /lib/librt-2.14.so
:00fc8000-00fc9000 rw-p 00007000 09:00 15000      /lib/librt-2.14.so
:08048000-08107000 r-xp 00000000 fd:00 406949     /usr/bin/mutt
:08107000-0810c000 rw-p 000be000 fd:00 406949     /usr/bin/mutt
:0810c000-0810e000 rw-p 00000000 00:00 0 
:08868000-088e3000 rw-p 00000000 00:00 0          [heap]
:b759b000-b779b000 r--p 00000000 fd:00 399314     /usr/lib/locale/locale-archive
:b779b000-b77a2000 rw-p 00000000 00:00 0 
:b77b8000-b77bb000 rw-p 00000000 00:00 0 
:b77bb000-b77c6000 r--p 00000000 fd:00 139516     /usr/share/locale/sk/LC_MESSAGES/mutt.mo
:b77c6000-b77cd000 r--s 00000000 fd:00 292072     /usr/lib/gconv/gconv-modules.cache
:b77cd000-b77ce000 rw-p 00000000 00:00 0 
:bfd6f000-bfd90000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug 17 10:22:20 work yum[1184]: Installed: 5:mutt-debuginfo-1.5.21-6.fc15.i686
:Aug 17 11:06:05 work abrt[4143]: saved core dump of pid 4127 (/usr/bin/mutt) to /var/spool/abrt/ccpp-2011-08-17-11:06:04-4127.new/coredump (1110016 bytes)

Comment 1 Jan ONDREJ 2011-08-17 12:22:16 UTC
Created attachment 518664 [details]
File: backtrace

Comment 2 Honza Horak 2011-08-17 12:55:14 UTC
*** Bug 731109 has been marked as a duplicate of this bug. ***

Comment 3 Honza Horak 2011-08-17 12:57:46 UTC
For a reproducer see bug #731109 (unfortunately, it doesn't work always).

Comment 4 Jan ONDREJ 2011-08-17 13:00:49 UTC
It looks like some problems with certificates. May be you can reproduce it, if you import centos release public key.

Comment 5 Jan ONDREJ 2011-08-17 13:04:24 UTC
May be this is a better bt:

#0  __kernel_vsyscall () at arch/x86/vdso/vdso32/sysenter.S:49
#1  0x00532c42 in __lll_lock_wait_private ()
    at ../nptl/sysdeps/unix/sysv/linux/i386/i486/lowlevellock.S:98
#2  0x004c07f2 in _L_lock_10167 () from /lib/libc.so.6
#3  0x004beb3c in __GI___libc_malloc (bytes=28) at malloc.c:3657
#4  0x0011d3ae in _dl_map_object_deps (map=0xb7fd0ab0,
    preloads=<optimized out>, npreloads=0, trace_mode=0, open_mode=-2147483648)
    at dl-deps.c:506
#5  0x0012237b in dl_open_worker (a=0xbfffc5a0) at dl-open.c:263
#6  0x0011e83f in _dl_catch_error (objname=0xbfffc5c4, errstring=0xbfffc5c8,
    mallocedp=0xbfffc5cf, operate=0x1221c0 <dl_open_worker>, args=0xbfffc5a0)
    at dl-error.c:178
#7  0x00122a56 in _dl_open (file=0x594e45 "libgcc_s.so.1", mode=-2147483647,
    caller_dlopen=0x0, nsid=-2, argc=3, argv=0xbffff104, env=0xbffff114)
    at dl-open.c:569
#8  0x00561db2 in do_dlopen (ptr=0xbfffc704) at dl-libc.c:86
#9  0x0011e83f in _dl_catch_error (objname=0xbfffc710, errstring=0xbfffc714,
    mallocedp=0xbfffc71b, operate=0x561d50 <do_dlopen>, args=0xbfffc704)
    at dl-error.c:178
#10 0x00561edb in dlerror_run (args=0xbfffc704, operate=0x561d50 <do_dlopen>)
    at dl-libc.c:47
#11 __GI___libc_dlopen_mode (name=0x594e45 "libgcc_s.so.1", mode=-2147483647)
    at dl-libc.c:160
#12 0x00539538 in init () at ../sysdeps/i386/backtrace.c:44
#13 0x0060d72e in pthread_once ()
    at ../nptl/sysdeps/unix/sysv/linux/i386/pthread_once.S:122
#14 0x005397a5 in __GI___backtrace (array=0xbfffccf0, size=64)
    at ../sysdeps/i386/backtrace.c:121
#15 0x004b43b0 in __libc_message (do_abort=2,
    fmt=0x5981d4 "*** glibc detected *** %s: %s: 0x%s ***\n")
    at ../sysdeps/unix/sysv/linux/libc_fatal.c:178
#16 0x004bb2b5 in malloc_printerr (action=<optimized out>,
    str=<optimized out>, ptr=0x817faa0) at malloc.c:6283
#17 0x004bcbe9 in _int_malloc (av=0x5d33e0, bytes=20) at malloc.c:4396
#18 0x004beb45 in __GI___libc_malloc (bytes=20) at malloc.c:3660
#19 0x004fa2bc in re_node_set_alloc (size=<optimized out>, set=0x817f630)
    at regex_internal.c:970
#20 register_state (dfa=0x81488d0, newstate=0x817f620, hash=40)
    at regex_internal.c:1565
#21 0x004fb24e in create_cd_newstate (hash=40, context=10, nodes=0xbfffd088,
    dfa=0x81488d0) at regex_internal.c:1724
#22 re_acquire_state_context (err=0xbfffd09c, dfa=0x81488d0,
    nodes=<optimized out>, context=10) at regex_internal.c:1544
#23 0x005014ac in transit_state_mb (pstate=0x8177ff8, mctx=0xbfffcfe4)
    at regexec.c:2575
#24 transit_state (state=0x8177ff8, mctx=0xbfffcfe4, err=0xbfffd098)
    at regexec.c:2286
#25 check_matching (p_match_first=0xbfffd094, fl_longest_match=1,
    mctx=0xbfffcfe4) at regexec.c:1172
#26 re_search_internal (preg=0x8148740,
    string=0x816f080 "sha256: 50cd9f3d35b391a9009a9caae80182dcfccfa5abaf4ff4ef5f4d880bcf26b04c", length=72, start=<optimized out>, range=72, stop=72,
    nmatch=<optimized out>, pmatch=0xbfffd180, eflags=0) at regexec.c:843
#27 0x005062b9 in __regexec (preg=0x8148740,
    string=0x816f080 "sha256: 50cd9f3d35b391a9009a9caae80182dcfccfa5abaf4ff4ef5f4d880bcf26b04c", nmatch=1, pmatch=0xbfffd180, eflags=0) at regexec.c:251
#28 0x08090453 in resolve_types (q_classify=2, force_redraw=0xbfffd328,
    q_level=0xbfffd324, QuoteList=0xbfffd320, last=<optimized out>, n=58,
    lineInfo=0x0, raw=<optimized out>,
    buf=0x816f080 "sha256: 50cd9f3d35b391a9009a9caae80182dcfccfa5abaf4ff4ef5f4d880bcf26b04c") at pager.c:860
#29 display_line (f=0x816e888, last_pos=0xbfffd308, lineInfo=<optimized out>,
    n=58, last=0xbfffd318, max=0xbfffd314, flags=66, QuoteList=0xbfffd320,
    q_level=0xbfffd324, force_redraw=0xbfffd328, SearchRE=0xbfffd2dc)
    at pager.c:1314
#30 0x08091131 in mutt_pager (banner=0x0,
    fname=0xbfffdecc "/tmp/mutt-work-500-15098-11718309821549925216",
    flags=66, extra=0xbfffdaa0) at pager.c:1755
#31 0x0805b1a8 in mutt_display_message (cur=0x8168a20) at commands.c:214
#32 0x08066990 in mutt_index_menu () at curs_main.c:1201
#33 0x0804d79e in main (argc=1, argv=0xbffff104) at main.c:1020

Comment 6 Jan ONDREJ 2011-09-07 06:18:41 UTC
Package: mutt-1.5.21-6.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Scrolled down one PGP signed message.

Comment 7 Jan ONDREJ 2011-09-07 06:20:01 UTC
I have 6 (six) messages today, which kills mutt when scrolled to end.
All of them are GPG signed. I can't share these messages.

Comment 8 Fedora End Of Life 2012-08-07 16:18:25 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.